

.content div.slideShow{
	position:relative;
	height: 400px;
	overflow:hidden;
	
}

.content div.slideShow .back{
	position:absolute;
	font-size:26px;
	font-weight: bold;
	width: 50px;
	height: 50px;
	text-align: center;
	background-color:rgb(22, 37, 112,0.3);
	top:35%;
	border-radius: 50px;
	line-height: 50px;
	color:white;
	left:1%;
	background-image:url(../../images/icon/back.png);
	background-repeat: no-repeat;
	background-size: 35px 35px;
	background-position: 5px 8px;
	transition:0.3s;
	cursor: pointer;
}

.content div.slideShow .back:hover{
	background-color:rgb(22, 37, 112,1.0);
}



.content div.slideShow .next{
	position:absolute;
	font-size:26px;
	font-weight: bold;
	width: 50px;
	height: 50px;
	text-align: center;
	background-color:rgb(22, 37, 112,0.3);
	top:35%;
	border-radius: 50px;
	right: 5%;
	line-height: 50px;
	color:white;
	background-image:url(../../images/icon/next.png);
	background-repeat: no-repeat;
	background-size: 35px 35px;
	background-position: 11px 8px;
	transition:0.3s;
	cursor: pointer;
}

.content div.slideShow .next:hover{
	
	background-color:rgb(22, 37, 112,1.0);
	
}

.content div.slideShow > ul{
	list-style: none;

}

.content div.slideShow > ul > li{
	width:100%;
	position: absolute;
	float:left;
	transition: 2s;
	transition-timing-function: linear;
}

.content div.slideShow > ul > li > img{
	width :100%;
	height: 350px;
	
}

.content div.slideShow div.badge{
	left:47%;
	padding-right:40px;
}

